/*
 Theme Name:   Zerif PRO Child Theme
 Description:  Zerif PRO Child Theme built for the NisticoSen.com.au website.
 Author:       Themeisle
 Author URI:   https://themeisle.com
 Template:     zerif
 Version:      1.0.1
 License:      GNU General Public License version 2
 License URI:  license.txt
 Tags:          black, gray, red, white, one-column, two-columns, right-sidebar, responsive-layout, custom-background, custom-menu, editor-style, featured-images, threaded-comments, translation-ready
*/


@import url("../zerif/style.css");


.about-us .big-intro {
    font-size: 47px;
    font-weight: 300;
    line-height: normal;
    text-align: right;
}


.skill-count input[type="text"] {
	color: #272727 !important;
}

.skill5 {
	font-size: 16px !important;
}

.footer-box-wrap a {
	color: #e06f1d;
}

.nav li a.nav-active::before {
    background: #e06f1d none repeat scroll 0 0;
}

.nav li a.nav-active {
    color: #e06f1d !important;
}

.red-text {
    color: #e06f1d !important;
}

.red-btn {
    background: #e06f1d none repeat scroll 0 0;
}

.social li a:hover {
    color: #e06f1d !important;
}

.widget .widget-title:before{
	background: #e06f1d !important;
}

.entry-title a:hover {
    color: #e06f1d !important;
}

.navbar-inverse .navbar-nav > li > a:hover {
    color: #e06f1d !important;
}

.scrolloff iframe   {
    pointer-events: none ;
}


/*
.our-team .row .col-lg-3:nth-of-type(1), .our-team .row .col-lg-3:nth-of-type(2) {
    width: 100%;
    max-width: 570px;
}

.our-team .row .col-lg-3:nth-of-type(1) div.team-member, .our-team .row .col-lg-3:nth-of-type(2) div.team-member {

	max-width: 228px;
}


*/






